@media screen, projection, tv{
html,body{ background: #cbcbcb;  margin: 0; padding: 0; min-width: 997px;}
html,body, input, textarea, select, table{ font-family: Calibri, "Arial CE", "Helvetica CE", Arial,  helvetica, sans-serif; color: Black; }
/*    font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
    font-family: "Verdana CE", Verdana, "Arial CE", "Lucida Grande CE", "Geneva CE", "Helvetica CE", Arial, lucida, sans-serif;
	 font-family: "Tahoma CE", "Arial CE", "Helvetica CE", Tahoma, Arial, "Lucida Grande CE", lucida, sans-serif;
	font-family: "Georgia CE", "Times New Roman", "New York CE", "Times CE", Georgia, times, serif;
*/
#sig span {background-image:url(/img/signaly_ico32.png) !important;background-color:#000000}
hr{ height: 1px; color: #e8e8e8; background: #e8e8e8; clear: both; margin: 0; padding: 0; border: 0; }
address{ font-style: normal; display: block; margin: .5em 0; }
.hlavni{ margin-top: 0; padding-left: 10px;  }
h1{ font-size: 2.1em;  margin: 1.8em 0 13px 0; line-height: 1.2em;  }
h2{ font-size: 1.8em;  margin: 1.8em 0 .4em 0;line-height: 1.2em; }
h3{ font-size: 1.3em; margin: 1.8em 0 .6em 0; line-height: 1.2em; }
h4{ font-size: 1em;  margin: 1.8em 0 .6em 0; line-height: 1.2em; }
a{ color: #013773;  }
a:hover, .vicered:hover, .vicered a:hover{ color: black; }

input, textarea, select{ margin: 2px; border: 1px solid #aaa9a9; padding: 6px; background: White url(../img/input.png) repeat-x; }
input.btn, .btn{ text-decoration: none; color: #013773; font-weight: bold; background: #eaeaea url(../img/btn.png) repeat-x; padding: 6px 12px; overflow: visible; }
/*h1 a, h2 a, h3 a{ text-decoration: none; }*/

#base{ width: 991px;  margin: 0 auto;  font-size: .85em;  position: relative; text-align: left;line-height: 1.4em; width: 991px; }

.archivtab {width:100%;font-size:1.1em}
.archivtab tr {vertical-align:bottom}
.archivtab td {width:25%;text-align:center;}
#head{ border-top: 1px solid #b4b4b4; background: white url(../img/main1.png) repeat-y;padding: 0 14px 0 17px; width: 960px;}
#head-in{ padding-top: 30px; background: transparent url(../img/head.png) repeat-x; width: 960px; height: 119px; }
#logo{ float: left; }
.ankmozn {position:relative;display:block;}
.ankmozn span {position: absolute;top: 1px;right: 0px;}
.ankmozn img {position:absolute;top:5px;left:45px}

#main{  background: white url(../img/main1.png) repeat-y; padding: 0 14px 0 17px; width: 960px;}
#main-in{ background: transparent url(../img/right.png) repeat-y 100% 0; width: 960px; }
#left, #stred, #right{ float: left; display: inline; }

#stred{ width: 620px; overflow: hidden; }
#right{ width: 300px; overflow: hidden; padding: 20px; }

#pata{ width: 991px; background: transparent url(../img/pata.png) no-repeat;  }
#pata p{ margin: 0; padding: 17px 30px; color: #6b6b6b; font-size: .9em; }
#pata a{ }
#pata a span{ text-decoration: underline; }
.vpravo{ float: right; }

#menu{ width: 960px;   background: transparent url(../img/nav2.png) repeat-x; clear: both; position: absolute; left: 17px; top: 108px; z-index: 5; }
#menu ul{ margin: 0; list-style-type: none; padding: 0;}
#menu li{width: auto; float: left;  }
#menu li.archiv{ float: right; }
#menu a{text-decoration: none;  display: block; width: auto; color: White;   padding-bottom: 6px; background: transparent url(../img/nav.png) no-repeat center -1000px; }
#menu span{ display: block;  background: #013773; padding: 12px 16px;border-right: 1px solid #185395; line-height: 1.3em; }
#menu .archiv a span{ background: #002b5b; border: 0; }
#menu .archiv a{ background-image: url(../img/nav3.png); }

#menu li{ position: relative; behavior: url(/styly/hover.htc); }
#menu a:hover, #menu li:hover a, #menu li.hover a, #menu a.aktivni{ text-decoration: underline; background-position: center 100%; }
#menu ul ul{ display: none; position: absolute; top: 0; left: 194px; z-index: 5000; border: 0; }
#menu ul ul a{ font-weight: normal;  padding-left: 10px; padding-right: 10px; }
#menu ul ul li{ padding: 0; background-image: none; width: auto; }
#menu li:hover ul, #menu li.hover ul{ display: block; }
#menu ul ul a:hover{ text-decoration: underline;  }

#nav{ width: auto; position: absolute; right: 0; top: 0;}
#nav ul{ margin: 0; list-style-type: none; padding: 0; }
#nav li{width: auto;  }
#nav a{text-decoration: none;  display: block; width: auto; }

#mutace{ position: absolute; left: 0; top: 0; }

.search{ float: right; padding: 23px 25px 10px 10px;}
.search input.pole{  width: 168px; margin: 0;}
.search input.btn{ margin: 0; border-left: 0; height: 2.29em;  }

#main2{    width: 991px; background: transparent url(../img/bloky.png) no-repeat  0 0%; padding-top: 24px;}
#main2-in{   background: white url(../img/main1.png) repeat-y;padding: 0 14px 0 17px;}


#plocha{ padding: 20px; }
#index #plocha{ padding: 20px 0 0 20px; }
.hlavni span{ color: #838383; text-transform: uppercase; font-weight: normal; font-size: .75em; margin-left: 5px; }

#indexblok{ width: 940px; background: transparent url(../img/indexblok.png) repeat-y; }
#titulka, .indexblok-cont{ float: left; display: inline; overflow: hidden; }
#titulka{ width: 190px; padding-right: 20px; margin-left: -940px; }
.indexblok-cont{ width: 730px; margin-left: 210px; }
.indexblok-cont h2{ font-size: 1.3em; }
.titulka{ border: 1px solid #cbcbcb; display: block; margin: 0 auto 4px auto;  }

.article h2{ margin: 0; }
.article h3{ margin: 0 0 2px 0; font-size: 1.3em; }
.article p{ margin: 0; }
.article img{ float: left; margin: 5px 14px 3px 0; }
.article li{ list-style-type: none; padding: .15em 0; }
.article ul{ list-style-type: none; margin: 7px 0 0 0 !important ; padding: 0;}
.toparticle{  border-bottom: 1px solid #e5e5e5;  padding-bottom: 20px; }
#index .toparticle img{ margin-top: 0; }
#index .toparticle{ padding: 20px;border-bottom: 1px solid #cbcbcb; padding-top: 0; }
.toparticle h2{ font-size: 1.3em; }
.toparticle h3{ font-size: 1.8em; }
.toparticle a{ text-decoration: underline; }
.toparticle p{ font-size: 1.3em; line-height: 1.2em; margin-left: 348px; }
.toparticle p.vice{ font-size: 1em; margin-top: 8px; }


.toparticle2{  border-bottom: 1px solid #e5e5e5;  padding-bottom: 20px; padding-top:20px;border-top: 1px solid #e5e5e5}
.toparticle2 h2{ font-size: 1.3em; }
.toparticle2 h3{ font-size: 1.8em; }
.toparticle2 a{ text-decoration: underline; }
.toparticle2 p{ font-size: 1.3em; line-height: 1.2em; margin-left: 348px; }
.toparticle2 p.vice{ font-size: 1em; margin-top: 8px; }


.vice a{ display: inline-block; background: transparent url(../img/vice.png) no-repeat 0 center; padding: 2px 0 2px 20px; }
.vicered a{  background: transparent url(../img/vice2.png) no-repeat 0 center; color: #c4084a; }

a.vice{ display: inline-block; background: transparent url(../img/vice.png) no-repeat 100% center; padding: 2px 20px 2px 0; }
a.vicered{  background: transparent url(../img/vice2.png) no-repeat 100% center; color: #c4084a; }

.vice span{ display: inline-block; background: transparent url(../img/vice.png) no-repeat 0 center; padding: 2px 0 2px 20px; }
.vicered span{  background: transparent url(../img/vice2.png) no-repeat 0 center; color: #c4084a; }

#span.vice{ display: inline-block; background: transparent url(../img/vice.png) no-repeat 100% center; padding: 2px 20px 2px 0; }
#span.vicered{  background: transparent url(../img/vice2.png) no-repeat 100% center; color: #c4084a; }


.kat{ font-size: .9em; color: #676767; }
.kat a{ text-decoration: none; }

#vypis .article{ padding-top: 15px; }
#vypis .article p{ margin-left: 170px; }
#vypis .article h3{ margin-left: 170px; }

.nejenClanky .jenClanky {display:none}

.vyber{ padding: 20px 0 7px 20px; border-bottom: 1px solid #cbcbcb; padding-right: 0; }
.vyber h2{ margin: 0 0 10px 0; }
.vyber a{ text-decoration: underline; }
.vyber .article{ float: left; width: 340px; padding-right: 10px; padding-bottom: 10px; line-height: 1.2em; }
.vyber .article h3{ line-height: 1.2em; }

.vyber2{ padding: 20px 0 7px 20px; border-bottom: 1px solid #cbcbcb; padding-right: 0;}
.vyber2 h2{ margin: 0 0 10px 0; }
.vyber2 a{ text-decoration: underline; }
.vyber2 .article{ float: left; width: 255px; padding-right: 5px; padding-bottom: 10px; line-height: 1.2em; font-size:12px}
.vyber2 .article h3{ line-height: 1.2em; font-size:14px}
.trista {width:300px}
.anketa{ padding: 20px; }
.anketa h2{ margin: 0; }
.anketa .otazka{ float: left; padding: 0 20px 0 0; width: 240px; }
.anketa .hlasy{ float: left; padding: 0 20px 0 0; width: 240px; }
.anketa .hlasy p{ margin: 1px 0; }
.anketa .hlasy img{ background: #7f7f7f; height: 11px; vertical-align: middle; }
.anketa .hlasy span{ font-size: .95em; }
.anketa label{ display: block; font-size: 1em; }

.sms{ color: White; text-align: center; padding: 6px 10px; width: 160px; margin: 1em auto; display: block; border: 1px solid #c90008; background: #c02222 url(../img/sms.png) repeat-x; text-decoration: none; line-height: 1.25em;  }
.sms strong{ display: block; font-size: 1.25em; }

.persp{ background: transparent url(../img/persp.png) no-repeat; padding: 60px 15px 10px 15px; margin-top: 2.5em; width: 150px; margin: 2em auto 0 auto; }
.persp ul{ margin: 0 !important ; padding: 0; }
.persp li{ list-style-type: none; background: transparent url(../img/vice.png) no-repeat 0 6px; padding: 2px 0 2px 20px; }
#right .persp{ background: transparent url(../img/persp2.png) no-repeat;  }


.doma{ background: transparent url(../img/doma.png) no-repeat; padding: 60px 15px 10px 15px; margin-top: 2.5em; width: 150px; margin: 2em auto 0 auto; }
.doma ul{ margin: 0 !important ; padding: 0; }
.doma li{ list-style-type: none; background: transparent url(../img/vice.png) no-repeat 0 6px; padding: 2px 0 2px 20px; }
#right .doma{ background: transparent url(../img/doma2.png) no-repeat;  }



.dd{ color: #838383; text-transform: uppercase; margin: 10px 0; }
#right h2{ margin: 0; font-size: 2.1em; }

#plocha ul{ margin-left: 1.2em; padding: 0; }
.seznam{ list-style-type: none; }
.seznam li{ list-style-type: none; background: transparent url(../img/li.gif) no-repeat 0 .7em; padding: .2em 0 .2em 12px; }

.predplatne{ left: 394px; top: 22px; line-height: 1.25em; z-index: 2; position: absolute; color: #999999; background: transparent url(../img/predp.jpg) no-repeat; padding-left: 130px; width: 120px; padding-top: 20px;  }
.predplatne strong{ color: #c4084a; }
.predplatne a {text-decoration:none; color:#999}
.predplatne span.vice {text-decoration:underline}
.predplatne a:hover {text-decoration:none;color:#999}
.predplatne .vicered{ color: #c4084a !important ; }

#topnav{ text-align: right; position: absolute; left: 17px; top: 0; padding: 5px 0; width: 960px; }
#topnav a{ text-decoration: none; margin: 0 8px 0 4px; display: inline-block; padding: 2px 0; }
#topnav p{ margin: 0 16px; }
#topnav a.float-left{ font-weight: bold; color: #c4084a; }

.table{ display: table; table-layout: fixed; width: 960px; background: transparent url(../img/del.png) repeat-y 480px; }
.row{ border-top: 1px solid #cbcbcb; clear: both;   }
.cell{ float: left; width: 480px; }

.cell .article{ padding: 20px; }
.cellarticle h2{ display: inline; margin: 0 15px 0 0;  vertical-align: middle; line-height: 1.25em;  }
.h2{ padding-bottom: 12px;   }
.h2 span{ position: relative; top: 3px; }

.kal{ background: transparent url(../img/kal.png) repeat-x 0 100%; padding: 0 5px 15px 5px; }
.kal h3 a{ color: black; }
.kal .ziv{ text-align: right; font-size: .9em; float: right; line-height: 1.3em; padding: 2px 0; }
.kal .at{ margin: 0 120px;  text-align: center;}

.fotot {margin-top:10px !important}
.p10 {padding-top:10px !important;margin-bottom:20px !important}
.texty{ background: transparent url(../img/del.png) repeat-y 193px; padding: 20px; padding-top: 0;   }
.texty-l{ float: left; width: 160px; padding-right: 45px; }
.texty h3{ margin: 0 0 5px 0; }
.texty p{ margin: 0; }
.cell h3 a{ text-decoration: none; }
.clanek {clear:both}
#more{ padding: 20px; padding-right: 0;  }
#more .article{ width: 146px; float: left; margin-right: 20px; }
#more .article img{ float: none; margin: 0 0 7px 0; display: block; }
#more .pic{ min-height: 88px; display: block; width: 146px; overflow: hidden; } 
#right2{ float: right;  width: 275px; margin-top: -58px; background: transparent url(../img/del.png) repeat-y; }

.pretazeni{ background: transparent url(../img/pretazeni2.png) no-repeat; position: relative; margin-top: -100px; padding-top: 20px; width: 288 px; min-height: 140px; }
#more .pretazeni{ background: transparent url(../img/pretazeni.png) no-repeat; position: relative; margin-top: -130px; padding-top: 20px; width: 273px; min-height: 140px; }

#article-detail{ padding: 0 10px; }
#article-detail .perex{ font-size: 1.3em; line-height: 1.2em; }
#article-detail{ line-height: 1.55em; }

.share{ color: #575757; font-size: .9em; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; padding: 6px 10px; }
.share img{ vertical-align: middle; }
.share span{ margin: 0 5px; }
.share a{ text-decoration: none; color: #c4084a;margin: 0 5px; }

.banner{ background: #efefef; padding: 20px; text-align: center; }
.banner img, .banner object{ display: block; margin: 0 auto; }
.bann300{ margin-bottom: 1.3em; }
.black{ color: Black; text-decoration: none; }
.black:hover{ text-decoration: underline; }

div.potvrzeni{ width: 230px;  padding: 10px; z-index: 100; background-color: #ECECEC; top: 100px; left: 40%; color: black; text-align: center; font-weight: bold; position: absolute;  border: 1px solid silver; border-bottom: 2px solid gray; border-right: 2px solid gray; }
div.potvrzeni p{ padding: 5px 0 10px 0; margin: 0; }

table.tab{ font-size: 1em;border: 1px solid white; border-collapse: collapse; margin: 12px 0; width: auto; line-height: 1.2em; }
table.tab th{ color: White; background-color: #024074; padding: 4px 7px; font-weight: normal; text-align: left; border: 1px solid white; }
table.tab td{ border: 1px solid white; padding: 4px 7px; background: transparent; }
tr.sec td{ background-color: #DFEEFF;  }
.formik th{ padding: 6px 10px 2px 0; border: 0; vertical-align: top; text-align: left; }
.formik td{ padding: 2px 5px; border: 0;  }

.plnasirka{ width: 350px; }

.gt1 .gt2 {display:none} .gt1 .gt3 {display:none} .gt1 .gt4 {display:none} .gt1 .gt5 {display:none} .gt1 .gt6 {display:none} .gt1 .gt7 {display:none} .gt1 .gt8 {display:none} .gt1 .gt9 {display:none} .gt1 .gt10 {display:none} .gt1 .gt11 {display:none} .gt1 .gt12 {display:none} .gt2 .gt3 {display:none} .gt2 .gt4 {display:none} .gt2 .gt5 {display:none} .gt2 .gt6 {display:none} .gt2 .gt7 {display:none} .gt2 .gt8 {display:none} .gt2 .gt9 {display:none} .gt2 .gt10 {display:none} .gt2 .gt11 {display:none} .gt2 .gt12 {display:none} .gt3 .gt4 {display:none} .gt3 .gt5 {display:none} .gt3 .gt6 {display:none} .gt3 .gt7 {display:none} .gt3 .gt8 {display:none} .gt3 .gt9 {display:none} .gt3 .gt10 {display:none} .gt3 .gt11 {display:none} .gt3 .gt12 {display:none} .gt4 .gt5 {display:none} .gt4 .gt6 {display:none} .gt4 .gt7 {display:none} .gt4 .gt8 {display:none} .gt4 .gt9 {display:none} .gt4 .gt10 {display:none} .gt4 .gt11 {display:none} .gt4 .gt12 {display:none} .gt5 .gt6 {display:none} .gt5 .gt7 {display:none} .gt5 .gt8 {display:none} .gt5 .gt9 {display:none} .gt5 .gt10 {display:none} .gt5 .gt11 {display:none} .gt5 .gt12 {display:none} .gt6 .gt7 {display:none} .gt6 .gt8 {display:none} .gt6 .gt9 {display:none} .gt6 .gt10 {display:none} .gt6 .gt11 {display:none} .gt6 .gt12 {display:none} .gt7 .gt8 {display:none} .gt7 .gt9 {display:none} .gt7 .gt10 {display:none} .gt7 .gt11 {display:none} .gt7 .gt12 {display:none} .gt8 .gt9 {display:none} .gt8 .gt10 {display:none} .gt8 .gt11 {display:none} .gt8 .gt12 {display:none} .gt9 .gt10 {display:none} .gt9 .gt11 {display:none} .gt9 .gt12 {display:none} .gt10 .gt11 {display:none} .gt10 .gt12 {display:none} .gt11 .gt12 {display:none}


  div#popik{ position: absolute; top: 230px; left: 260px; border: 1px solid #D1D1D1; border-bottom: 2px solid gray;  border-right: 2px solid gray; display: none; text-align: center; font-size: .8em; width: 260px; background-color: white; text-align: left; color: #3B3000; }
  div#popik a .obr3{ border: 0; margin: 0 0 0 11px; float: none;}
  div#popik p{ margin: 8px; }
  a#closebtn{  cursor: pointer; float: right; /*display: block; padding: 0px 3px; font-weight: bold; background-color: #A92F00; border: 1px solid gray; border-right: 0; border-top: 0; color: white; text-align: center; width: 10px;*/}
  a#closebtn:hover{text-decoration: none; background-color: white; color: black;}

.file{ background: transparent url(/img/i-blank.gif) no-repeat 0% 0; padding: 4px 0 4px 25px;  line-height: 2em;}
.pdf{ background: transparent url(/img/i-pdf.gif) no-repeat 0 0; padding: 4px 0 4px 25px; line-height: 2em;}
.doc, .txt, .rtf{ background: transparent url(/img/i-doc.gif) no-repeat 0 0; padding: 4px 0 4px 25px; line-height: 2em;}
.xls{ background: transparent url(/img/i-excel.gif) no-repeat 0% 0; padding: 4px 0 4px 25px; line-height: 2em;}
.zip, .rar{ background: transparent url(/img/i-archiv.gif) no-repeat 0% 0; padding: 4px 0 4px 25px;line-height: 2em; }
.jpg, .peg, .png, .gif, .bmp, .tif{ background: transparent url(/img/i-pic.gif) no-repeat 0% 0; padding: 4px 0 4px 25px;line-height: 2em; }
.avi, .mpg, .mov, .asf, .ram{ background: transparent url(/img/i-video.gif) no-repeat 0% 0; padding: 4px 0 4px 25px; line-height: 2em;}
.mp3, .wav, .mid{ background: transparent url(/img/i-audio.gif) no-repeat 0% 0; padding: 4px 0 4px 25px; line-height: 2em;}
.lomic{ height: 1px; }
.rozcestnik ul {margin:0px !important;margin-bottom:25px !important}
.rozcestnik li {list-style-type:none !important; display:inline;margin-right:5px; }
.rozcestnik li a {font-weight:normal}
.objednavkainzerce table tr {vertical-align:top}
.objednavkainzerce table th {padding-top:5px}
.vsechna_cisla {font-size:16px;font-weight:normal;margin-left:15px}
}